@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.login-page {
  width: 460px;
  padding: 8% 0 0;
  margin: auto;
}
.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 45px;
  border-radius: 3.5px;
  text-align: center;
  display: inline-block;
}
.form input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 20px;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: bold;
  border-radius: 3.5px;
}
.form input:focus{
    border: solid 0.1px black;
    
}
.form .icon {
    margin-bottom: 40px;
    padding: auto;
}
.form img{
    width: 200px;
}
.css-checkbox { 
    position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height: 1px; width: 1px; 
    margin: -1px; 
    padding: 0; 
    border: 0; 
}
#inputPreview { 
    display: flex; 
    gap: 20px; 
    justify-content: center;	
}
.css-checkbox + label { 
    position: relative; 
    font-size: 12px; 
    cursor: pointer; 
    display: inline-flex; 
    align-items: center; 
    height: 18px; 
    color: rgb(0, 0, 0); 
}
.css-checkbox + label::before { 
    content: " "; 
    display: inline-block; 
    vertical-align: middle; 
    margin-right: 3px; 
    width: 14px; 
    height: 14px; 
    background-color: rgb(255, 255, 255); 
    border-width: 2px; 
    border-style: solid; 
    border-color: rgb(55, 111, 184); 
    border-radius: 16px; 
    box-shadow: rgba(42, 42, 42, 0) -3px 0px 30px 0px;
}
.css-checkbox:checked + label::after { 
    content: " "; 
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48cGF0aCBmaWxsPSIjMWViMWQ2IiBkPSJNNTEyIDI1NkM1MTIgMzk3LjQgMzk3LjQgNTEyIDI1NiA1MTJDMTE0LjYgNTEyIDAgMzk3LjQgMCAyNTZDMCAxMTQuNiAxMTQuNiAwIDI1NiAwQzM5Ny40IDAgNTEyIDExNC42IDUxMiAyNTZ6Ii8+PC9zdmc+"); 
    background-repeat: no-repeat;
    background-size: 10px 10px; 
    background-position: center center; 
    position: absolute; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    margin-left: 0px; 
    left: 0px; top: 0px; text-align: center; background-color: transparent; 
    font-size: 10px; 
    height: 18px; 
    width: 18px;
}
/* Botao */
.form button {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  background: #7f8548d2;
  width: 100%;
  border: 0;
  border-radius: 3.5px;
  padding: 15px;
  color: white;
  font-weight: bold;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  margin-top: 10px;
}

.container {
  position: relative;
  z-index: 1;
  max-width: 300px;
  margin: 0 auto;
}
.container:before, .container:after {
  content: "";
  display: block;
  clear: both;
}
.container .info {
  margin: 50px auto;
  text-align: center;
}
.container .info h1 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 36px;
  font-weight: 300;
  color: #1a1a1a;
}
.container .info span {
  color: #4d4d4d;
  font-size: 12px;
}
.container .info span a {
  color: #000000;
  text-decoration: none;
}
.container .info span .fa {
  color: #EF3B3A;
}

/* corpo */

body{
  background: #7f8548d2; /* fallback for old browsers */
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;      
}